import IBIZSample0015_BO_CN_Base from './ibizsample0015_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0015_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0015_BO_CN_Base(), IBIZSample0015_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;